/*dropdown nav animations*/
#nav_bejeweled_hover, #nav_bookworm_hover, #nav_hog_hover, #nav_peggle_hover, #nav_peggle_right_hover, #nav_pvz_hover, #nav_zuma_hover {position:absolute;z-index:3000;left:280px;display:none;}
#nav_all_bejeweled_hover, #nav_all_bookworm_hover, #nav_all_hog_hover, #nav_all_peggle_hover, #nav_all_peggle_right_hover, #nav_all_pvz_hover, #nav_all_zuma_hover 		
{position:absolute;z-index:3000;left:280px;display:none;}


#nav_all_bookworm_hover, #nav_all_peggle_hover, #nav_all_zuma_hover {
-moz-transform: scaleX(-1);
-o-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
transform: scaleX(-1);
filter: FlipH;
-ms-filter: "FlipH";
}

#nav_bejeweled_hover {top:100px;}
#nav_bookworm_hover {top:120px;}
#nav_hog_hover {top:140px;}
#nav_peggle_hover, #nav_peggle_right_hover {top:120px;}
#nav_peggle_right_hover {top:80px;}
#nav_pvz_hover {top:180px;}
#nav_zuma_hover {top:220px;}
		#nav_all_bejeweled_hover {top:140px;}
		#nav_all_bookworm_hover {top:20px;}
		#nav_all_hog_hover {top:50px;}
		#nav_all_peggle_hover {top:100px;}
		#nav_all_pvz_hover {top:230px;}
		#nav_all_zuma_hover {top:260px;}

#top_franchise {
    background:transparent url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/home/top_franchise_full_bkgd.png) no-repeat scroll top center;
    display: block;
    height: 202px;
    width: 1041px;
    z-index: 90;
    position: relative;
}
	ul#franchise_blocks {
		list-style:none;
		margin:0; padding:0;
		overflow:auto;
		position:relative;
		top:44px;
		left:9px;
	}	
		.ie8 #franchise_blocks,
		.ie9 #franchise_blocks {
			top:-123px;
		}
	
	ul#franchise_blocks li {
		margin:0;padding:0;
		float:left;
		display:inline;
		height:138px;
	}
	
	.franchise_block {
		width:169px;
	}
	
	.franchise_divider {
		background:url(http://static-www.ec.popcap.com/www.popcap.com/sites/all/themes/popcap_2012/images/home/top_franchises/franchise_divider.png) no-repeat top left;
		width:2px;
	}

	ul#franchise_blocks li a {
		display:block;
		width:169px;height:138px;
		position:relative;
		overflow:hidden;
	}
		
		/*hide all hover elements on load*/
		#bj_bg, #bj_gem_orange, #bj_gem_green, #bj_gem_red,
		#bookworm_bg, #bookworm_h, #bookworm_l, #bookworm_lex, #bookworm_m,
		#pvz_bg, #pvz_imp, #pvz_pepper, #pvz_wallnut, #pvz_zombie,
		#hog_bg, #hog_mag, #hog_pic1, #hog_pic2,
		#peggle_bg, #peggle_hu, #peggle_ball, #peggle_ufo, #peggle_yingyang,
		#z_bg, #z_leaf1, #z_leaf2 {
		display:none;
		position:absolute;
		}

		#bj_bg, #bookworm_bg, #hog_bg, #pvz_bg, #peggle_bg, #zuma_bg {z-index:3;}
		#bj_logo, #bookworm_logo, #hog_logo, #pvz_logo, #peggle_logo, #z_logo {z-index:40;position:absolute;}

		#bj_logo {
		top:30px;
		left:18px;
		}
		#bookworm_logo {
		top:40px;
		left:20px;
		}
		#hog_logo {
		top:27px;
		left:9px;
		}
		
		#pvz_logo {
		top:30px;
		left:20px;
		}
		
		#peggle_logo {
		top:35px;
		left:23px;
		}
		#z_logo {
		left:25px;
		top:50px;
		}
		#bj_gem_orange {z-index:25;top:40px;left:50px;}
		#bj_gem_green {z-index:20;top:40px;left:50px;}
		#bj_gem_red {z-index:10;top:40px;left:50px;}

		#bookworm_h {z-index:10;bottom:-55px;left:110px;}
		#bookworm_l {z-index:11;top:-30px;left:110px;}
		#bookworm_lex {z-index:12;bottom:-80px;left:-10px;}
		#bookworm_m {z-index:13;left:-35px;top:20px;}

		#hog_mag {z-index:10;right:-80px;top:20px;}
		#hog_pic1 {z-index:11;bottom:-40px;left:-60px;}
		#hog_pic2 {z-index:12;bottom:-40px;left:-50px;}

		#peggle_hu {z-index:10;bottom:-70px;right:-60px;}
		#peggle_ufo {z-index:11;top:-42px;left:100px;}
		#peggle_yingyang {z-index:12;top:-65px;left:-40px;}
		#peggle_ball {z-index:13;top:10px;left:180px;}

		#pvz_wallnut {z-index:11;top:125px;left:-40px;}
		#pvz_pepper {z-index:25;top:8px;left:-45px;}
		#pvz_zombie {z-index:20;right:-85px;top:10px;}
		#pvz_imp {z-index:10;bottom:-55px;left:114px;}

		#z_leaf1 {z-index:22;position:absolute;top:-110px;right:-100px;}
		#z_leaf2 {z-index:20;position:absolute;bottom:-110px;left:0px;}
		#z_frog {z-index:23;position:absolute;bottom:-65px;left:100px;}

#little_zombie {
	position: absolute;
	right: 200px;
	top: 80px;	
	z-index:91;
}
#scuba_zombie {
	position: absolute;
	right: 20px;
	top: 164px;	
	z-index: 91;
}

/*FOOTER ANIMATIONS*/
#peashooter_footer,
#disco_zombie_footer, .pea_fire, #zombie_rope_footer, #zombeyes_l, #zombeyes_r, #chuzzles_footer, #sunshroom {
	position:absolute;
}
#zombeyes_l, #zombeyes_r {top:55px;}
#zombeyes_l {left:950px;}
#zombeyes_r {left:979px;}

#zombie_rope_footer {
	left:836px;
	top:5px;
	-webkit-transform-origin: 68% 67%;
	-moz-transform-origin: 68% 67%;
	transform-origin: 68% 67%;
	-ms-transform-origin: 68% 67%;
}

.ie7 #peashooter_footer,
.ie7 #disco_zombie_footer, 
.ie7 .pea_fire {display: none;}

#socialTrigger {
	padding: 8px 0;
	position: absolute;
	right: 0px;
}

#chuzzle {
	position: absolute;
	bottom: 21px;
	left: 683px;
	width: 55px;
	height: 55px;
	display: block;
}

#chuzzle img{
	position: absolute;
	z-index: 10;
}

.pea_fire {bottom:82px; left:50px; z-index:46; display:none;}

#peashooter_footer:hover {cursor:pointer;}
#peashooter_footer {left:-150px;bottom:-140px;z-index:45;}
#disco_zombie_footer {left:934px;bottom:-120px;z-index:45;}

#chuzzles_footer {left:-130px;bottom:20px;z-index:20;}
#sunshroom {left:-200px;bottom:-200px;z-index:19;}
